<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="081da1a7da54647ed4b0367aebb252f5">
  <dict>
    <!--2024-05-31 14:55:45.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:55:45.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:55:45.000-->
    <string key="voicemail_carrier">Cotas</string>
    <!--2024-05-31 14:55:45.000-->
    <string key="voicemail_number">106</string>
    <!--2024-05-31 14:55:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
